﻿/* 武汉大学 新闻网一键排版  */
/*正文部分，宋体小四号，首行缩进2字符，段前0行，段后0.5行，最小值20磅*/
/*正文文字部分两端对齐，照片居中、文末的（摄影：张奕  编辑：肖珊）右对齐*/
/*开头的（通讯员林昭）、文末的（摄影：张奕  编辑：肖珊）字体是楷体-GB2312*/
#vsb_content_555 {
	font-family: 宋体;
	font-size: 12pt;
	font-size:16px;
}

#vsb_content_555 p,#vsb_content_555 P,#vsb_content_555 div,#vsb_content_555 DIV{
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
	margin-bottom:7.8pt;
	mso-para-margin-bottom:.5gd;
	line-height:20.0pt;
	font-family: 宋体;
	text-align: justify;
	margin-top: 0px;
}

#vsb_content_555 .icon {
	border-right-width: 0px;
	margin: 3px 0px 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#vsb_content_555 A {
	color: #1e50a2;
	text-decoration: underline;
}

#vsb_content_555 A:visited {
	color: #1e50a2;
	text-decoration: underline;
}

#vsb_content_555 A:hover {
	color: #ba2636;
}

#vsb_content_555 TABLE {
	border-collapse: collapse;
	border: 1px solid #000;
}

#vsb_content_555 TABLE TD {
	border: 1px solid #000;
	padding: 2px 3px;
}

#vsb_content_555 TABLE TD P {
	text-indent: 0px;
	margin: 0px;
	font-size: 12px;
	LINE-HEIGHT: 150%;
	;
}

#vsb_content_555 TABLE TH P {
	text-indent: 0px;
	margin: 0px;
	font-size: 1px;
	LINE-HEIGHT: 150%;
}

#vsb_content_555 TABLE TD IMG {
	border-bottom-style: none;
	border-right-style: none;
	margin: 5px;
	border-top-style: none;
	border-left-style: none;
}

#vsb_content_555 .vsbcontent_start {
}

#vsb_content_555 .vsbcontent_start .submitter{
	font-family: 楷体_GB2312;
}

#vsb_content_555 .vsbcontent_end{
	
}
#vsb_content_555 .vsbcontent_end .editer{
	font-family: 楷体_GB2312;
}

#vsb_content_555 .vsbcontent_img {
	text-align: center;
	text-indent: 0px;
}

#vsb_content_555 .vsbcontent_video {
	text-align: center;
	text-indent: 0px;
}

#vsb_content_555 .vsbcontent_audio {
	text-align: center;
	text-indent: 0px;
}